@font-face {
    font-family: "Red Hat";
    src: url("../assets/fonts/RedHatDisplay-VariableFont_wght.ttf");
    }

@font-face {
    font-family: "Red Hat Bold";
    src: url("../assets/fonts/static/RedHatDisplay-Bold.ttf");
    }

body{
    margin: 0;
    padding: 0;
    text-decoration: 0;
    max-width: 100vw;
    font-family: "Red Hat";
}

#icon{
    display: flex;
    width: 100%;
    margin-top: 2rem;
    margin-bottom: 7rem;
}

#icon>img{
    margin: auto;
}

#mainText{
    text-align: center;
    max-width: 540px;
}

#mainText > h1{
    font-family: "Red Hat Bold";
    font-size: bolder;
    font-weight: 900;
    font-size: 64px;
    line-height: 64px;
}

#mainText>h3{
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    color: #87879D;
}

#headerButtonContainer{
    display: flex;
    justify-content: center;
}

#headerButtonContainer>#download{
    background-color: #4D96A9;
    width: 193px;
    height: 58px;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#headerButtonContainer>#download:hover{
    background-color: #71C0D4;
    cursor: pointer;
}

#headerButtonContainer>#download:hover>p>span{
    color: #8FE3F9;
}

#headerButtonContainer>#download>p{
    color: white;
}

#headerButtonContainer>#download>p>span{
    color: #8FE3F9;
}

.purple{
    background-color: #855FB1;
    color: white;
    width: 139px;
    height: 58px;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.purple:hover{
    background-color: #B18BDD;
    cursor: pointer;
}

#footerText.purple:hover>span{
    color: #D9B8FF;
}

#groupImgDesktop{
}

header>#mainText>#headerButtonContainer{
    gap: 1rem;
}

main{
    display: flex;
    align-items: center;
    margin-top: 10rem;
    flex-direction: column;
    gap: 5rem;
}

.figure>.straigtLine{
    border-right: 1px solid rgba(135, 135, 157, 0.25);
    height: 84px;
    max-width: 0;
    margin: auto;
}

.figure>.circle{
    border: 1px solid rgba(135, 135, 157, 0.25);
    border-radius: 50%;
    height: 56px;
    width: 56px;
}

.figure>.circle>p{
    text-align: center;
    font-weight: 900;
    font-size: 16px;
    line-height: 26px;
    color: #87879D;
}

#imgGroup{
    display: flex;
    gap: 2rem;
    padding: 0 10rem;
    justify-content: space-between;
    flex-wrap: wrap;
}

#imgGroup>img{
    max-width: 255px;
    border-radius: 1rem;
}

#bottomText{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#bottomText>*{
    text-align: center;
    max-width: 573px;
}

#bottomText>h2{
    font-weight: 900;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 4px;
    text-transform: uppercase;
    color: #4D96A9;
}

#bottomText>h1{
    font-style: normal;
    font-weight: 900;
    font-size: 40px;
    line-height: 44px;
    color: #28283D;
}

#bottomText>p{
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    color: #87879D;
}

footer{
    height: 318px;
    width: 100%;
    background:linear-gradient(0deg, rgb(77, 150, 169, 0.8), rgb(77, 150, 169, 0.8)), url("../assets/desktop/image-footer.jpg");
    background-size:cover;
}

footer>section{
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

footer>section>h1{
    max-width: 350px;
    font-family: "Red Hat Bold";
    font-weight: 900;
    font-size: 40px;
    line-height: 44px;
    color: #FAFAFA;
}

footer>section>p{
    max-width: 350px;
    font-family: "Red Hat";
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    color: #FAFAFA;
}

footer>section>div{
    min-width: 193px;
}

main>.figure{
    transform: translateY(3rem);
    z-index: 10;
}

main>.figure>.circle{
    background-color: white;
}

@media screen and (min-width: 1440px) {
    
    #imgTablet{
        display: none;
    }

    header{
        display: flex;
        justify-content: space-between;
    }

    header>#mainText{
        
    }

    header>#groupImgDesktop{
    }

    header>#groupImgDesktopBis{
    }
}

@media screen and (max-width: 1439px) {

    #imgDesktop{
        display: none;
    }

    #groupImgDesktopBis{
        display: none;
    }

    #imgTablet{
        position: relative;
        width: 100%;
    }

    header{
        display: flex;
        flex-direction: column;
        align-items: center;
    }

}

@media screen and (min-width: 768px) and (max-width: 1439px){

    #mainText{
        width: 457px;
    }

    #mainText>h1{
        font-weight: 900;
        font-size: 48px;
        line-height: 48px;
    }

    #mainText>h3{
        font-weight: 500;
        font-size: 16px;
        line-height: 26px;
    }

    #imgGroup{
        padding: 0 1rem;
    }

    #imgGroup>img{
        max-width: 151px;
        border-radius: 1rem;
    }

}

@media screen and (max-width: 767px){

    #mainText{
        width: 327px;
    }

    #mainText>h1{
        font-weight: 900;
        font-size: 40px;
        line-height: 44px;
    }

    #mainText>h3{
        font-weight: 500;
        font-size: 16px;
        line-height: 26px;
    }

    #headerButtonContainer{
        flex-direction: column;
    }

    #headerButtonContainer>#download{
        margin: auto;
    }

    #headerButtonContainer>.purple{
        margin: auto;
    }

    #imgGroup>img{
        max-width: 151px;
        border-radius: 1rem;
    }

    #imgGroup{
        padding: 0 1rem;
        gap: 1.5rem;
    }
}